Package Details: vim-codepad 1.4-1

Git Clone URL: (read-only)
Package Base: vim-codepad
Description: Post the contents of your current buffer to the pastebin service at
Upstream URL:
Licenses: custom
Groups: vim-plugins
Submitter: oso96_2000
Maintainer: None
Last Packager: oso96_2000
Votes: 3
Popularity: 0.000000
First Submitted: 2010-03-26 06:24
Last Updated: 2015-06-11 21:18

Dependencies (1)

Required by (0)

Sources (2)

Latest Comments

oso96_2000 commented on 2012-07-03 04:55

Took so long, but updated. Thanks!

Anonymous comment on 2012-04-12 18:48

This still installed the plugin to /usr/share/vim/vim72 when the current vim for archlinux uses /usr/share/vim/vim73

Anonymous comment on 2010-08-25 19:23

I get an error about '+python' being required when I use this with plain vim. Looks like it should depend on gvim instead.